Description

Hi there,

I've combined the main & covid-19 waves in long-format. My goal is to understand changes over time comparing data from Wave 9,
July 2020 (Wave 15) and January 2021 (Wave 18). The outcome variables of interest are only captured in these Covid-19 Waves.

Is it appropriate to use the following weights to look at trends over time? This is still quite early stage but the goal finally is to use the
change in these outcomes, say from W9 to July 2020, as predictors of change in another outcome and including individual fixed
effects. However, using betaindin_Iw drops the Wave 9 observations. Based on the User Guide, the Covid-19 survey weights are
modeled on Wave 10 but incorporates weight sharing to apply to respondents without Wave 10 weights. Do | need to create a
tailored longitudinal weight if I'm using Wave 9 as the 'baseline' wave?

Also, what's the best way to incorporate survey weights if | restrict the analyses to Scotland?

svyset [pweight = indinui_Iw]
svy: tab XX if wave == 9, obs

svyset [pweight = betaindin_Iw]
svy: tab XX if wave 15, obs

svy: tab XX if wave 18, obs
Thanks in advance for your help and please let me know if you need more information to support me with this.

Many thanks
Karen

History

#1 - 08/04/2022 06:03 PM - Understanding Society User Support Team

- Category set to Weights

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/11/2022 03:35 PM - Understanding Society User Support Team

- Status changed from New to In Progress

- % Done changed from 0 to 10

Dear Karen,

Please email us at usersupport@understandingsociety.ac.uk and we will direct you to our Covid-19 weighting expert who will be able to offer help.
Thank you,

Piotr
UKHLS User Support Team

#3 - 08/12/2022 05:03 PM - Understanding Society User Support Team
- % Done changed from 10 to 80

#4 - 10/19/2022 01:56 PM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

#5 - 11/30/2023 11:00 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
